FF 4 新版本,tab mix plus不兼容

上网、浏览、聊天、下载等
回复
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

FF 4 新版本,tab mix plus不兼容

#1

帖子 xw712 » 2011-03-22 15:42

adblock,flashblock,nosquint,都很好,我最喜欢的tab mix plus 只能用 lite代替,可它功能太少。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: FF 4 新版本,tab mix plus不兼容

#2

帖子 leeaman » 2011-03-22 15:46

这个去官网下开发版的
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
trigger
帖子: 1585
注册时间: 2006-10-25 18:08
送出感谢: 0
接收感谢: 0

Re: FF 4 新版本,tab mix plus不兼容

#3

帖子 trigger » 2011-03-22 16:16

楼主真是一派胡言,真可谓:“两个黄鹂鸣翠柳,不知所云;一行白鹭上青天,不知所止“。本来不想和你辩论,今天气愤不过,和你理论一番。我国宪法写得清清楚楚:“一夜夫妻百日恩,七楼以上才有电梯”。这个想必你知道,既然知道,你就不能断章取义,就算是天气预报,它还有不准的时候呢!!!再者说了,那中国银行也不是你一家开的。人家马拉多纳都结婚了,你还拿着粮票顶什么用呢。真是滑天下之大稽。前些日子,全国人大刚刚开过会,郑重声明:“中国不搞多party制,存栏母猪给补贴”。多好的事呢,楞让你这号人给搅混了。
头像
xw712
帖子: 487
注册时间: 2009-04-25 9:26
送出感谢: 0
接收感谢: 3 次

Re: FF 4 新版本,tab mix plus不兼容

#4

帖子 xw712 » 2011-03-22 17:35

谢谢LS,OK啦!
回复

回到 “因特网相关软件”